## Class RJavaArrayTools_Test

- java.lang.Object
- - RJavaArrayTools_Test

    public class RJavaArrayTools_Test
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RJavaArrayTools_Test()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`
`static void` `runtests()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RJavaArrayTools_Test

    public RJavaArrayTools_Test()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

#### runtests

    public static void runtests()
                         throws TestException

Throws:
  `TestException`